﻿@model Teste1.Models.Livro

@{
    ViewData["Title"] = "Remover";
}

<h1>Remover</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Livro</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Titulo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Titulo)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Autores)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Autores)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Editora)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Editora)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Capa)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Capa)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Contracapa)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Contracapa)
        </dd>
    </dl>
    
    <form asp-action="Remover">
        <input type="hidden" asp-for="ISBN" />
        <input type="submit" value="Remover" class="btn btn-danger" /> |
        <a asp-action="Lista">Voltar para a Lista</a>
    </form>
</div>
